/* CSS Document */


div.ft-wrapper {
	width: auto;
	display:block;
	padding-top:100px;
}

footer {
	width: auto;
	display:block;
	overflow:hidden;
	box-shadow: 0px -5px 5px 0px rgba(0, 0, 0, 0.1);
	background-color:#113265;
}

footer address {
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	font-style:normal;
	margin:0px 0px 0px 0px;
	padding:20px 30px 20px 30px;

	transition:0.5s;
}

footer address.office_name {
background-color:#FFF;
border-bottom: solid 4px #ff6600;
box-shadow: 0px 4px #FFF,
            0px 10px #008833,
            0px 14px #FFF,
            0px 18px #ff0000;
margin-bottom: 18px;
}

footer address.office_name h5.logo711sk4 {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/footer_seveneleven_logo.svg") no-repeat;
	background-size: 350px 28px;
	background-position: 0px 0px;
	width:350px;
	height:28px;
	display:block;
	overflow:hidden;
	padding:0px;
	margin:0px;
	border:none;

	transition:0.5s;
}

footer address.company {
	max-width:auto;
	width:100%;
	min-width:700px;
background-image: linear-gradient(0deg, rgba(17, 50, 101, 1) 1%, rgba(0, 25, 62, 1));
border-bottom: solid 4px #0099ff;
box-shadow: 0px 4px #00193e,
            0px 10px #ff77cc,
            0px 14px #00193e,
            0px 18px #00ffff;
margin-bottom: 38px;
	padding:30px 30px 30px 30px;
	display:flex;
}

footer address.company section {
	margin-right:30px;
	max-width:auto;
	width:700px;
	min-width:210px;
}

footer address.company section h5.logocss {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/footer_corporate_logo.svg") no-repeat;
	background-size: 174px 27px;
	background-position: 0px 0px;
	width:174px;
	height:27px;
	display:block;
	overflow:hidden;
	padding:0px;
	margin:0px 0px 20px 0px;
	clear:both;

	transition:0.5s;
}

.cssline {
	border-top: 1px solid; /* 1pxだと見えにくい場合があるため2px推奨 */
	border-image-source: linear-gradient(to right, #0099ff, #ff77cc, #00ffff);
	border-image-slice: 1;
}

footer address.company section dl {
	max-width:auto;
	width:auto;
	min-width:210px;

	display:block;
	overflow:hidden;
	margin:0;
	padding:10px 0px 0px 0px;
	clear:both;
	display: flex;/* dt dd　の高さを同じに */
	/*flex-wrap: wrap;*/ /* 改行する場合 */
}

footer address.company section dl:first-of-type {
	padding:20px 0px 0px 0px;
}

footer address.company section dl dt,
footer address.company section dl dd {
  display: flex; /* 中身の垂直中央揃え用 */
  align-items: center; /* 高さを揃える（デフォルト） */
  margin: 0;
}

footer address.company section dl dt {
	font-size:16px;
	color:#FFF;
	display:block;
	margin:0px 20px 0px 0px;
	max-width:80px;
	width:80px;
	min-width:80px;

text-align:justify;
text-align-last:justify;

	transition:0.5s;
}

footer address.company section dl dd {
	font-size:16px;
	color:#FFF;
	display:block;
	max-width:auto;
	width:auto;
	min-width:140px;
	float:left;

	transition:0.5s;
  /* これが最も一般的な解決策 */
  word-wrap: break-word;     /* 古いブラウザ用 */
  white-space: normal;       /* nowrapが効いている場合の解除 */
  flex-wrap: nowrap; 

word-break: keep-all;
overflow-wrap: break-word;
}

footer address.company navi {
	margin-right:30px;
	max-width:auto;
	width:420px;
	min-width:150px;
}

footer address.company navi:last-child {
	margin-right:0px;
}

footer address.company navi h6{
	color:#FFF;
	font-size:20px;
	display:block;
	overflow:hidden;
	height:30px;
	max-width:auto;
	width:400px;
	min-width:130px;
	border-left:6px solid #FFF;
	padding:4px 8px 4px 8px;
	margin-bottom:17px;

	transition:0.5s;
}

footer address.company navi ul{
	padding:20px 0px 0px 0px;

}
footer address.company navi ul li{
	line-height:120%;
	display:block;
	margin-bottom:8px;
}

footer address.company navi ul li span {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_arrow_link_footer.svg") no-repeat;
	background-size:24px 24px;
	background-position:-22px 0px;
	background-color:transparent;
	display:inline-block;
	overflow:hidden;
	transition: 0.5s;
}

footer address.company navi ul li span a {
	display:inline-block;
	overflow:hidden;
	margin-left:0px;
	color: #FFF;
	transition: 0.5s;
}

footer address.company navi ul li span:has(a:hover) {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_arrow_link_footer.svg") no-repeat;
	background-size:24px 24px;
	background-position:-8px 0px;
	background-color:transparent;
	color:#ff77cc;
}

footer address.company navi ul li span a:hover{
	margin-left:14px;
	color:#ff77cc;
}

footer small {
	font-family: "Verdana";
	font-weight:500;
	font-size:12px;
	text-align:center;
	display:block;
	overflow:hidden;
	color:#fff;
	margin:0px 20px 50px 20px;
}





































	

	
	
	
	
/* ●●●　レスポンシブデザイン　●●● */
	
	
	
	

/* ■■　ブレイクポイント1280px PC　■■ */
@media screen and (min-width:1281px) {

}/* 1281px以上で反映 end */
@media screen and (max-width:1280px) {

footer address,
footer address.company {
	display:flex;
	flex-wrap:wrap;
}

footer address.company navi {
	margin-bottom:40px;
	max-width:calc(50% - 15px);
	width: calc(50% - 15px);
	min-width:calc(50% - 15px);
}

footer address.company navi.bizportal {
}

footer address.company navi.website {
}

footer address.company navi h6 {
	font-size:20px;
}

footer address.company navi ul li{
	margin-bottom:6px;
}

footer address.company navi ul li a{
	font-size:16px;
}

footer address.company section {
	display:flex;
	flex-direction: column;
	width:100%;
	min-width:100%;
	margin-bottom:40px;

}

footer address.company section dl {
	padding:6px 0px 0px 0px;
}

footer address.company section dl:first-child {
	padding:20px 0px 0px 0px;
}

footer address.company section dl dt,
footer address.company section dl dd {
	font-size:16px;
}


}/* 1280px以下で反映 end */



/* ■■　ブレイクポイント960px タブレット　■■ */
@media screen and (min-width:961px) {

}/* 961px以上で反映 end */



@media screen and (max-width:960px) {

footer address.company {
	display: block;
}

footer address,
footer address.company {
	min-width:100%;
	padding:20px 20px 20px 20px;
}


footer address.company navi {
	margin-bottom:40px;
	max-width:100%;
	width: 100%;
	min-width:100%;
}

footer address.company navi h6 {
	font-size:20px;
}

footer address.company navi ul li{
	margin-bottom:3px;
}

footer address.company navi ul li a{
	font-size:16px;
}

footer address.company section {
	display:flex;
	flex-direction: column;
	width:100%;
	min-width:100%;
	margin-bottom:40px;
}

footer address.company section dl {
	width:100%;
	min-width:100%;
	padding:10px 0px 0px 0px;
}

footer address.company section dl:first-of-type {
	padding:20px 0px 0px 0px;
}

footer address.company section dl dt,
footer address.company section dl dd {
	font-size:16px;
}

}/* 960px以下で反映 end */



/* ■■　ブレイクポイント768px タブレット　■■ */
@media screen and (min-width:769px) {

}/* 769px以上で反映 end */
@media screen and (max-width:768px) {

footer address.office_name h5.logo711sk4 {
	background-size: 330px 26px;
	background-position: 0px 0px;
	width:330px;
	height:26px;
}

}/* 768px以下で反映 end */



/* ■■　ブレイクポイント428px SmartPhone　■■ */
@media screen and (min-width:429px) {

}/* 429px以上で反映 end */
@media screen and (max-width:428px) {

}/* 428px以下で反映 end */




